package gsdl


#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. 

_javalinks_ {_imagehome_}
_javalinks_ [v=1] {
_imagehome_<br>
}

#######################################################################
# page content
#######################################################################

_httpgsdlmanual_ {_httppublications_/gsdl_manual.pdf}

_pagetitle_ {Greenstone Digital Library Software}

_imagethispage_ {_imagegreenstone_}

_content_ {
_iconblankbar_
<h2>Greenstone Digital Library Software</h2>

<p>
The Greenstone Digital Library software provides a new way of
organizing information and making it available over the Internet or on
CD-ROM. 
<p>
A digital library is made up of a set of collections. 
Each collection of information comprises several 
(typically several thousand, or even several million) documents, 
which share a uniform searching and browsing interface. 
Collections can be organized in many different ways while 
retaining a strong family resemblance. 
Numerous examples are hosted at the New Zealand Digital Library Project
web site (<a href="http://www.nzdl.org">http://www.nzdl.org</a>.
<p>
Although primarily designed for access over the Web, 
Greenstone collections can be made available,
in precisely the same form, on CD-ROM for standalone PCs.  
Greenstone CDs work with any version of Microsoft Windows.
<p>
Greenstone is open-source software, 
available under the terms of the GNU General Public License. 
The latest version can always be
<a href="_httppagex_(gsdlsoft)">downloaded</a>
from
<a href="http://www.nzdl.org">http://www.nzdl.org/</a>.
Documentation is available in the form of 
the Greenstone Digital Library Software manual.
<p>

<center><table><tr align=center valign=center>
<td>_home:iconpdf_</td>
<td><a href=_httpgsdlmanual_>Manual</a></td>
<td width=10>&nbsp;</td>
<td>_home:iconpdf_</td>
<td><a href="_httppublications_/NZDLtext.pdf">_home:textinfosheet_</a></td>
<td width=10>&nbsp;</td>
<td>_home:iconpdf_</td>
<td><a href="_httppublications_/NZDLpictures.pdf">Screenshots</a></td>
</tr></table></center>


<p>
_iconblankbar_
<p>
<h2>Credits</h2>
<p>
Greenstone Digital Library Software is produced by the 
<a href="#nzdl">New Zealand Digital Library</a> project.  
The current software was designed and implemented by 
Rodger McNab, Stefan Boddie, Bill Rogers, Hong Chen and Stuart Inglis, 
and has benefited greatly from previous versions constructed by 
Craig Nevill-Manning and Todd Reed and previous interface
designs by Che Tamahere.  
<p>
The New Zealand Digital Library project is directed
by Ian Witten and involves Mark Apperley, David Bainbridge, Sally Jo
Cunningham, Steve Jones, Te Taka Keegan, Malika Mahoui and Lloyd Smith as
principal investigators.  Other researchers who have contributed to the project
include Carl Gutwin, Rob Holte, Gordon Paynter and Bill Teahan.
<p>
Greenstone Digital Library Software uses the 
<a href="_httppagex_(mg)">MG</a> 
search engine produced principally by Alistair Moffat at the 
University of Melbourne and described in the book 
<i>Managing Gigabytes: Compressing and indexing documents and images</i>
by Ian H. Witten, Alistair Moffat, and Tim C. Bell 
(Van Nostrand Reinhold, 1994).  

<p>
_iconblankbar_
<p>
<table>
<tr valign=top>
<td>_home:textpoem_</td>
<td>_imagegreenstone_</td>
</tr></table>
<p>_home:textgreenstone_

_nzdlpagefooter_
<br>April 2000
}
